﻿@import url(http://fonts.googleapis.com/css?family=Bree+Serif);



body{
    width: 920px;
    margin: auto;
    font-family:Verdana, Geneva, Tahoma, sans-serif;
/*	background:-moz-linear-gradient(top, #fff, #999);
	background:-webkit-linear-gradient(top, #fff, #999); 
	background:-o-linear-gradient(top, #fff, #999); 
	background:-ms-linear-gradient(top, #fff, #999); 
	background:linear-gradient(top, #fff, #999); 
*/}

td{
	vertical-align:top
}

hr{
	color:#090;
	border-width:1px;
	border-style:dashed;
}

#header{
	margin:10px auto 10px auto;
}

#links{
	float: left;
	margin-right:10px;
}

#rechts {
	line-height:70px;
	width:auto;
	font-weight:bold; 
	color:#090; 
	font-size:16px;
*/}

#headerbild{
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
}

#inhalt{
	border-style:solid;
	border-width:2px;
	border-color:#090;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	padding:10px;
	margin-top: 60px;
	min-height:300px;
}


#inhalt3sp{

    width:896px;
    column-width: 250px;
	-moz-column-width:250px; /* Firefox */
	-webkit-column-width:250px; /* Safari and Chrome */    

	border-style:solid;
	border-width:2px;
	border-color:#090;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	
	padding:10px;
	margin-top: 60px;
	min-height:300px;
	
}


#footer{
	font-family: 'Bree Serif',serif;
	color:#090;
}

#footer a{
	color:#090;
	text-decoration:none;
}

#footer a:hover{
	color:#999;
}

#footer p{

	text-align: center;
}

/*************************************** Menü ****************************************/
#menu {
	margin: 0px auto auto -60px;
}

#menu h3 {
	font-size: 16px;
	color: #fff;
	padding: 10px;
	margin: 0;
	background: #090;
	line-height: 20px;
}

#menu ul {
	position: absolute;
	margin: 0 auto;
	list-style: none;
}

#menu ul li {
	float: left;
	margin: 0 0 0 20px;
	font-size: 20px;
	font-family: 'Bree Serif', serif;
/*	font-weight:bold;*/
	line-height: 50px;
}

#menu ul li a {
	color: #090;
	text-decoration: none;	
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}

#menu ul li a:hover {
	color: #999;
}

#menu ul li img {
	float: left;
	width: 16px;
	height: 16px;
	margin: 14px 5px;
	padding: 6px;
	background: #999;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}

#menu ul li:hover img {
	background: #090;
}

#menu ul ul {
	position: absolute;
	top: -9999px;
	background: #fff;
	padding: 0;
	margin: 0 0 0 -5px;
	-webkit-box-shadow: 0 10px 20px #888;
	-moz-box-shadow: 0 10px 20px #888;
	box-shadow: 0 10px 20px #888;
}

#menu ul ul:before {
	position: absolute;
	content:"";
	width: 10px;
	height: 10px;
	top: -5px;
	left: 20px;
	background: #090;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

#menu ul li:hover ul {
	top: 55px;
}

#menu ul ul li {
	float: none;
	font-size: 16px;
	padding: 5px 10px;
	text-align: left;
	text-transform: uppercase;
	margin: 0;
	border-bottom: 1px solid #ddd;
	line-height: 20px;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}

#menu ul ul a {
	color: #333;
	text-decoration: none;
}

#menu ul ul li.all {
	font-size: 12px;
	border-bottom: none;
	text-transform: none;
}

#menu ul ul li:hover {
	background: #333;
	color: #fff;
}

